Viewing Issue Advanced Details Jump to Notes ] m72.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00599 DIP/Input Trivial Always Jan 31, 2008, 05:24 May 22, 2017, 07:04
Tester -Misc Reporters- View Status Public Platform
Assigned To AJR Resolution Fixed OS
Status [?] Resolved   Driver m72.cpp
Version 0.37b14 Fixed in Version 0.186 Build
Summary 00599: poundfor: You can't move the arrows on the menu screens to choose the other boxer or game.
Description In either version, I can't seem to move the arrows on the menu screens to choose the other boxer or "training" instead of "tournament". You can select these if you use the mouse. I think the keys should work but they don't.
Steps To Reproduce
Additional Information Posted by Fever / insideoutboy / Gmitra / TriggerFin
Flags
Regression Version
Affected Sets / Systems poundfor
Attached Files
 


-  Notes
User avatar
No.07734
haynor666
(Tester)
Aug 25, 2011, 17:30
I can choose other boxer with mouse (analog stering) but still I can't choose training.